[
    {
        "merged": "E:\\AndroidStudioProjects\\DoubleTap-Android-Examples.com\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi\\ic_launcher.png",
        "source": "E:\\AndroidStudioProjects\\DoubleTap-Android-Examples.com\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png"
    }
]